nav.page {
  display: flex;
  justify-content: space-between;
  a {
    cursor: pointer;
    border-radius: .5rem;
        position: relative;
        display: block;
        font-size: 0.9rem;
        padding: .5rem .75rem;
        margin-left: -1px;
        line-height: 1.25;
        color: $primary_light;
        background-color: #fff;
        border: 1px solid #ddd;
        border-radius: $borderRadius;
        justify-content: right;
        &.page--active {
          z-index: 2;
          color: $white;
          background-color: $primary_light;
          border-color: #0275d8;
        }
        &.page--disabled {
          color: $black_4;
          pointer-events: none;
          cursor: not-allowed;
          background-color: #fff;
          border-color: #ddd;
        }
    &.page-previous {
      order: 1;
    }
    &.page-next {
      order: 3;
    }
  }
  ul {
      list-style: none;
      order:2;
      display: inline-flex;
      li:not(:last-child) {
        margin-right: 0.5rem;
      }
  }
}